Bug 500293 - [RHEL 4] pvdisplay of 1000 LUNs occupies large amounts of RAM, around 4GB, and a large precentage of CPU (60%)
[RHEL 4] pvdisplay of 1000 LUNs occupies large amounts of RAM, around 4GB, an...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2 (Show other bugs)
4.6
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Milan Broz
Cluster QE
: ZStream
Depends On: 488739
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 02:50 EDT by RHEL Product and Program Management
Modified: 2014-09-01 13:00 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 12:23:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-05-12 02:50:36 EDT
This bug has been copied from bug #488739 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 3 Milan Broz 2009-05-12 03:59:08 EDT
Fixed in lvm2-2.02.42-5.el4_8.1
Comment 8 errata-xmlrpc 2009-06-25 12:23:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1129.html

Note You need to log in before you can comment on or make changes to this bug.